Summary: Product specific data for use during installation
Name: anaconda-product
Version: 4
Release: 2Desktop
License: Copyright 2004 Red Hat, Inc.  All rights reserved.
Group: Applications/System
Source0: %{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
This package contains installclasses and images specific to product.img 
for a specific product including appropriate Red Hat logos.

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
/usr/lib/anaconda-runtime/*
/usr/lib/anaconda/installclasses/*
/usr/share/anaconda-product/pixmaps/*


%changelog
* Wed Mar 02 2005 Paul Nasrat <pnasrat@redhat.com> - 4-2Desktop
- fix compat arch support

* Fri Dec  3 2004 Jeremy Katz <katzj@redhat.com> - 4-1Desktop
- update graphics

* Thu Sep 30 2004 Jeremy Katz <katzj@redhat.com> - 3.94-1DT
- select compat arch by default

* Thu Sep 23 2004 Jeremy Katz <katzj@redhat.com> - 3.93-1DT
- fix to show the customize packages screen

* Mon Aug 23 2004 Jeremy Katz <katzj@redhat.com> - 3.92-1DT
- beta

* Tue Feb 10 2004 Jeremy Katz <katzj@redhat.com> - 3.90-2
- update for changed .buildstamp

* Thu Jan 29 2004 Jeremy Katz <katzj@redhat.com> - 3.90-1
- alpha

* Wed Sep  3 2003 Jeremy Katz <katzj@redhat.com> 3-1AS
- final splash

* Mon Jul  7 2003 Jeremy Katz <katzj@redhat.com> 
- Initial build.


